# XW_EXT_ARC Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | isupdated
int | narc
XArc | rarcs [MAXARCS]
XArc | uarcs [MAXARCS]

## Field Documentation

int XW_EXT_ARC::isupdated

void* XW_EXT_ARC::link

int XW_EXT_ARC::narc

XArc XW_EXT_ARC::rarcs[MAXARCS]

XArc XW_EXT_ARC::uarcs[MAXARCS]

The documentation for this struct was generated from the following file:

- Xw_Extension.h